.title h3 {  font-family: "Erode";  font-size: 3.6458333333vw;  font-weight: 400;  color: #090909;  margin-bottom: 0.625vw;}
.title p {  font-size: 1.7416666667vw;  font-weight: 600;  color: #090909;}
.img{width:100%}


/* 서브비주얼 */
.visual_section {/*height: 41.6666666667vw;*/  position: relative; margin:0 auto}

.visual_section .txt {  position: absolute;  top: 40%;  left: 38vw;  text-align:center}
.visual_section .txt h3 { font-size: 4.1666666667vw;  font-weight: 600;  color: #fff;  margin-bottom: 1.25vw;}
.visual_section .txt p {  font-size: 20px;  font-weight: 300;  color: #fff;}



.result_section {  height: 60.8229166667vw;  background-color: #fffcf7;}
.result_section .tit {  display: flex;  align-items: center;  justify-content: center;  flex-direction: column;  padding-top:7.0vw;}
.result_section .tit.cut_cont p {  font-weight:500;  font-size: 2.0416666667vw; padding-bottom:2em}
.result_section .tit h3 {  font-family: 'RIDIBatang';;  font-size: 3.1666666667vw;  font-weight: 400;  color: #463e32; padding-bottom:30px}
.result_section .tit p {  font-size: 0.9375vw;  font-weight: 400;  letter-spacing: -0.7px;}
.result_section .slide_contain {  margin-top: 3.4375vw;  position: relative;}
.result_section .slide_contain .swiper-button-next {  width: 2.1875vw;  height: 2.1875vw;  right: 38.3333333333vw;}
.result_section .slide_contain .swiper-button-next::after {  content: "";  background: url(/unicut/images/slide_next.svg) no-repeat center  center/cover;  width: 100%;  height: 100%;}
.result_section .slide_contain .swiper-button-prev {  width: 2.1875vw;  height: 2.1875vw;  left: 38.3333333333vw;}
.result_section .slide_contain .swiper-button-prev::after {  content: "";  background: url(/unicut/images/slide_prev.svg) no-repeat center  center/cover;  width: 100%;  height: 100%;}
.result_section .slide_contain .swiper-slide {  position: relative;   opacity: 0.4;}
.result_section .slide_contain .swiper-slide.swiper-slide-active {  opacity: 1;}
.result_section .slide_contain .swiper-slide .twentytwenty-container {  height: 20.1041666667vw !important;}
.result_section .slide_contain .swiper-slide .twentytwenty-container img {  height: 100%;  width: 100%;}
.result_section .text {  text-align: center;  margin-top: 1.5625vw;}
.result_section .text > p {  font-size: 0.8333333333vw;  font-weight: 500;  color: #656460;  margin-bottom: 1.0416666667vw;}
.result_section .text span {  font-size: 0.7291666667vw;  line-height: 1.6;  font-weight: 400;  color: #919191;}
.result_section .text a {  display: flex;  align-items: center;  justify-content: center;  margin-top: 3.59375vw;}
.result_section .text a p {  font-size: 0.9375vw;  font-weight: 400;}
.result_section .text a div {  width: 1.5625vw;  height: 1.5625vw;}
